Bug 241933 - case sensitivity bug when doing yum list
case sensitivity bug when doing yum list
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: James Antill
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-31 15:43 EDT by Jef Spaleta
Modified: 2014-01-21 17:58 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-26 02:06:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jef Spaleta 2007-05-31 15:43:27 EDT
Description of problem:
yum list network\*
finds NetworkManager

yum list networkmanager
results in no output

yum list NetworkManager
finds NetworkManager


as per the irc discussion, this has saomething to do with matching against
the installed db when a wildcard is not used.

Version-Release number of selected component (if applicable):
yum-3.2.0-1.fc7


Expected results:
yum list   should be case insensitive even without using wildcards.

-jef
Comment 1 Seth Vidal 2007-06-26 02:06:31 EDT
fixed in cvs. will be out in yum 3.2.2

Note You need to log in before you can comment on or make changes to this bug.